changeset 8940:a598bde9642d

<oerjan> sled bin/bf//4iexit 1
author HackBot
date Thu, 18 Aug 2016 02:37:03 +0000
parents 83e9cce0f6b6
children bd8f1705e593
files bin/bf
diffstat 1 files changed, 1 insertions(+), 0 deletions(-) [+]
line wrap: on
line diff
--- a/bin/bf	Thu Aug 18 02:35:40 2016 +0000
+++ b/bin/bf	Thu Aug 18 02:37:03 2016 +0000
@@ -1,6 +1,7 @@
 #!/bin/bash
 echo "$#"
 echo hi
+exit 1
 [[ $# > 0 ]] || { echo "Run what?"; exit 1; }
 ci="$*"
 echo "$ci"